html {
    overflow-y: scroll;
}

.filter, select {
    margin-bottom: 15px;
}

.role-button-container {
    margin: 0 auto;
    margin-bottom: 5px;
    width: auto;
    max-width: 480px;
}

.role-button {
    width: auto;
    font-size: 14px;
    margin-right: 5px;
    margin-bottom: 10px;
    display: inline-block;
}